<?
session_start();
require("conectar.php");
$usuario_login=$_SESSION['usuario_login'];
$id=$_POST['usu'];
$st=$_POST['estado'];
$log=$_POST['logeo'];
$ver=$_POST["ver"];
$sql="SELECT * FROM usuchat WHERE id_usu='$id' and fecha=curdate()";
$re=mysql_query($sql);
echo$nr=mysql_num_rows($re);

if($nr==0){
     $sql="INSERT INTO usuchat (id_chat,alias,status,fecha,id_usu,login,horaAcceso) VALUES ('','$usuario_login','$st',CURDATE(),'$id','$log',CURTIME())";
	 mysql_query($sql);
}else{
     $re=mysql_fetch_array($re);
	 $id=$re["id_chat"];
	 if($st!=0){
     $sql="UPDATE usuchat  SET status='$st' WHERE id_chat='$id'";
	 }else{
	     $sql="DELETE FROM usuchat WHERE id_chat='$id'";
	 }
	  mysql_query($sql);
}
?>
